<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		function suma(n1,n2){
			return n1+n2;
		}

		function resta(){

		}
	</script>
</head>
<body>
	Funciones que aceptan como argumento dos numeros y devuelven la suma, resta y producto de ambos.

	<script type="text/javascript">
		var salida;
		
		// llamamos a las funciones
		document.write(suma(1,5));
		console.log(resta());
		salida=producto();
		

		
	</script>
</body>
</html>